Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Cauldron, la prochaine version de Mageia Attention compatibilité Firefox et Thunderbird Cauldron et mga7 incompatible

Troumad Membre non connecté

Rang

Avatar

Inscrit le : 16/10/2010 à 10h07

Localisation : Genas (69)

Messages: 2468

Le 08/02/2020 à 19h17
Bonsoir

Ceci est un message de prévention...
Si vous passr de mga7 à Cauldron, sauver vos configuration firefox / Thunderbird. Car lors du retour à mga7, vous perdez définitivement tout.


Amicalement Votre
Bernard SIAUD Alias Troumad
Site web    
magnux77 Membre non connecté

Rang

Avatar

Inscrit le : 21/09/2009 à 11h49

Localisation : Champs-sur-Marne France

Messages: 5156

Le 09/02/2020 à 20h50
Vraiment, ils ne pensent à rien à la fondation Mozilla, ils n'ont même pas prévu les procédures de downgrade ! :diable:


...depuis Mandrake 7
Membre de l'April - « promouvoir et défendre le Logiciel Libre»
Soutien Framasoft - « Changer le monde, un octet à la fois»
Config n°1 : cpu=AMD64x6 mem=16G SSD=64G HDD=1T OS=Mageia7-64 DE=Xfce, Config n°2 : Dell Latitude E6410 SSD=120G OS=Mageia7 DE=Xfce, Config n°3 : ThinkpadR40 SSD=32G OS=[Manjaro, Parabola, Mageia6] DE=Xfce, Config n°4 : EeePC901 SSD=20Gb, OS=[SliTaz5/Lxde, Mageia6/Xfce]
   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 7178

Le 09/02/2020 à 22h23
Sur la liste de diffusion :
Liam R E Quin :
Tu peux exécuter firefox d'un terminal en mettant l'option --allow-downgrade


Yves
   
Troumad Membre non connecté

Rang

Avatar

Inscrit le : 16/10/2010 à 10h07

Localisation : Genas (69)

Messages: 2468

Le 10/02/2020 à 07h21
Le problème, c'est que chaque fois, c'est la version 68esr de firefox. Je ne vois pas pourquoi il y aurait besoin de cette option.


Amicalement Votre
Bernard SIAUD Alias Troumad
Site web    
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie